# Giant Crab
>*Medium beast, unaligned*
>___
>- **Armor Class** 15 (natural armor)
>- **Hit Points** 13 (3d8)
>- **Speed** 30 ft., swim 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|13 (+1)|15 (+2)|11 (+0)|1 (-5)|9 (-1)|3 (-4)|
>___
>- **Skills** Stealth +4
>- **Senses** blindsight 30 ft., passive Perception 9
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 #beast/cr/5 #beast/cr/6 #beast/cr/7 #beast/cr/8 (25 XP)
>___
>***Amphibious.*** The crab can breathe air and water.  
>
>### Actions
>***Claw.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) bludgeoning damage, and the target is grappled (escape DC 11). The crab has two claws, each of which can grapple only one target.